<?php
$this->template('/public/placeholder/top-bar.php');
$this->template('/public/placeholder/banner.php');
$this->displayLastComments = true;
?>

<?= $this->placeholder('top-bar') ?>
<?= $this->placeholder('banner') ?>